{
  "name": "hi-landing-hreo",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "engines": {
    "node": "^20.19.0 || >=22.12.0"
  },
  "scripts": {
    "dev": "vite --mode dev",
    "build:test": "vite build --mode test",
    "build:prod": "vite build --mode pord",
    "preview": "vite preview",
    "type-check": "vue-tsc --build",
    "lint": "eslint . --fix --cache",
    "format": "prettier --write --experimental-cli src/"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.18",
    "@vueuse/core": "^14.1.0",
    "axios": "^1.13.2",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "crypto-js": "^4.2.0",
    "lucide-vue-next": "^0.562.0",
    "reka-ui": "^2.7.0",
    "tailwind-merge": "^3.4.0",
    "tailwindcss": "^4.1.18",
    "vue": "^3.5.26",
    "vue-router": "^4.6.4",
    "vue-sonner": "^2.0.9"
  },
  "devDependencies": {
    "@csstools/postcss-cascade-layers": "^5.0.2",
    "@tsconfig/node24": "^24.0.3",
    "@types/node": "^24.10.4",
    "@vitejs/plugin-vue": "^6.0.3",
    "@vue/eslint-config-prettier": "^10.2.0",
    "@vue/eslint-config-typescript": "^14.6.0",
    "@vue/tsconfig": "^0.8.1",
    "eslint": "^9.39.2",
    "eslint-plugin-vue": "~10.6.2",
    "jiti": "^2.6.1",
    "lightningcss": "^1.32.0",
    "npm-run-all2": "^8.0.4",
    "prettier": "3.7.4",
    "prettier-plugin-tailwindcss": "^0.7.2",
    "tw-animate-css": "^1.4.0",
    "typescript": "~5.9.3",
    "vite": "^7.3.0",
    "vite-plugin-vue-devtools": "^8.0.5",
    "vite-svg-loader": "^5.1.0",
    "vue-tsc": "^3.2.1"
  },
  "browserslist": [
    "chrome >= 90",
    "edge >= 90",
    "safari >= 15",
    "firefox >= 90"
  ]
}

